---

#! /lkp/lkp/src/jobs/unixbench.yaml
suite: unixbench
testcase: unixbench
category: benchmark
runtime: 300s
nr_task: 100%
unixbench:
  test: sysexec
job_origin: unixbench.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-spr-2sp4
tbox_group: lkp-spr-2sp4
branch: linus/master
commit: 3577dbb192419e37b6f54aced8777b6c81cd03d4
kconfig: x86_64-rhel-8.3
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp4/unixbench-performance-100%-300s-sysexec-debian-12-x86_64-20240206.cgz-3577dbb19241-20240804-43535-ps1lzv-2.yaml"
id: 14ec6e9b4bb5a2df60781fc077a158ef4ae752bc
queuer_version: "/lkp/xsang/.src-20240804-155734"

#! hosts/lkp-spr-2sp4
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 512G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6ef1b014
brand: Intel(R) Xeon(R) Platinum 8480CTDX

#! include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! include/category/ALL
cpufreq_governor: performance
sanity-check:

#! include/testbox/lkp-spr-2sp4
ucode: '0x2b0004b1'
rootfs: debian-12-x86_64-20240206.cgz
enqueue_time: 2024-08-04 17:27:33.300314155 +08:00
compiler: gcc-12
_rt: "/result/unixbench/performance-100%-300s-sysexec/lkp-spr-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/3577dbb192419e37b6f54aced8777b6c81cd03d4"
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/3577dbb192419e37b6f54aced8777b6c81cd03d4/vmlinuz-6.10.0-rc6-00044-g3577dbb19241"
result_root: "/result/unixbench/performance-100%-300s-sysexec/lkp-spr-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/3577dbb192419e37b6f54aced8777b6c81cd03d4/0"

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240802-113934"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/unixbench/performance-100%-300s-sysexec/lkp-spr-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/3577dbb192419e37b6f54aced8777b6c81cd03d4/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/3577dbb192419e37b6f54aced8777b6c81cd03d4/vmlinuz-6.10.0-rc6-00044-g3577dbb19241
- branch=linus/master
- job=/lkp/jobs/scheduled/lkp-spr-2sp4/unixbench-performance-100%-300s-sysexec-debian-12-x86_64-20240206.cgz-3577dbb19241-20240804-43535-ps1lzv-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=3577dbb192419e37b6f54aced8777b6c81cd03d4
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x6ef1b014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/3577dbb192419e37b6f54aced8777b6c81cd03d4/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/unixbench_20240310.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/unixbench-x86_64-a07fcc0-1_20240310.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240303.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-04b8076df253-1_20240303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240803131148/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp4/unixbench-performance-100%-300s-sysexec-debian-12-x86_64-20240206.cgz-3577dbb19241-20240804-43535-ps1lzv-2.cgz"
dequeue_time: 2024-08-04 19:03:13.065514017 +08:00
last_kernel: 6.10.0-rc6-00043-g1a3798dececa
acpi_rsdp: '0x6ef1b014'
job_state: finished
loadavg: 4.66 59.32 47.10 1/1972 2072565
start_time: '1722769526'
end_time: '1722769926'
version: "/lkp/lkp/.src-20240802-113934:399167f9759b:86e42983956a"
